<SubtitlesTrack>
    <Key time="0.9" value="1991년에 John Hennessey는 고향인 Texas 주에서 튜닝 샵을 열었습니다. \n지난 20년간, Hennessey는 힘이 강화된 Dodge Viper로 이름을 떨쳤고, \n첫 고성능 Camaro 신형 모델을 선보였습니다."/>
    <Key time="16.3" value="오늘날, Hennessey Performance Engineering은 다양한 자동차, \n트럭, SUV의 잠재력을 최대로 끌어내는 업그레이드를 제공합니다."/>
    <Key time="24.0" value="Hennessey의 튜닝 기술력은 Venom GT에 그 정점이 녹아있습니다. \nVenom의 발상은 단순합니다. 미국식 고출력과 경량형 부품을 합치는 것입니다."/>
    <Key time="34.7" value="Hennessey는 Lotus Exige를 넓고 길게 만드는 것에서 시작했습니다. \n차체 패널을 탄소 섬유로 교체하고, 6단 변속기로 \n1200마력을 내는 트윈 터보 V8 엔진을 얹었습니다."/>
    <Key time="48.7" value="그 짜릿한 결과는 현존하는 차 중에 가속력이 가장 빠른 차였습니다. \n속도에 대한 열정으로, Hennessey Performance Engineering은 계속해서 빠른 차들을 더 빠르게 만들고 있습니다."/>
    <Key time="60.0" value=""/>
</SubtitlesTrack>
